@media (max-width: 480px) {

    .header .nav-menu__contact_item {

        width: 200%;

        margin-left: -105px;

    }

    .header .nav-menu__contact_item {

        width: calc(100%/4);

        margin-left: -70px;

        margin-right: 15px;

        -webkit-transition: all .3s ease-in-out;

        -o-transition: all .3s ease-in-out;

        transition: all .3s ease-in-out;

        display: -webkit-box;

        display: -ms-flexbox;

        display: flex;

        -ms-flex-line-pack: center;

        align-content: center;

        -webkit-box-align: center;

        -ms-flex-align: center;

        align-items: center;

        width: 200%;

    }

    .header .nav-menu__contact_phone {

        font-family: HarmoniaSansProCyr-Bold, sans-serif;

        font-size: 15px;

    }

    .header .nav-menu__contact_item .svg-phone {

        display: none;

    }

}

.header .nav__socials {
    gap: 10px;
    margin: 0;
}

.header .nav__socials svg {
    width: 20px;
    height: 20px;
    fill: #fff;
}


.header .nav__socials a:has(svg):hover {
    animation: wander .5s ease-in-out infinite;
}

@media (min-width: 1281px) {
    .header .nav-menu__contact_consul {
        margin-left: 10px !important;
    }

    .header:not(.top-nav-collapse) .nav-menu__logo {
        transform: translateY(-12px);
    }

    .header .nav__socials {
        width: auto;
    }
}

.nav-menu__logo-image {
    background-image: url(../img/wawadrive/horizontal/logo.inverse.svg);
    width: 140%;
    background-position: center;
    background-size: 110%;
    aspect-ratio: 4 / 1;
}

.nav-menu__logo-image.--footer {
    width: 100%;
}

@media(max-width: 1281px) {
    .header .nav__socials .messenger {
        display: none;
    }

    .nav-menu__logo {
        display: flex !important;
        align-items: center;
    }

    .nav-menu__logo-image {
        width: 100%;
    }

    .lang-switch {
        margin-top: 20px;
    }
}

@media(max-width: 992px) {
    .lang-switch {
        margin-top: 0px;
    }
}

@media(max-width: 768px) {
    .nav-menu__logo-image {
        background-position: 50% 56%;
        background-size: 100%;
    }
}



.benefits__small-text {
    text-wrap: balance;
}

.benefits__list {
    text-align: left;
    list-style: none;
    padding-left: 0;
    font-family: Verdana-Pro-Light, sans-serif;
    font-size: 15px;
}

.benefits__list li:before {
    content: "✅";
    margin-right: 1ch;
    font-size: 12px;
}

.how-make-order__wrapper-item .how-make-order__number_grayscale .how-make-order__block {
    border-left: none !important;
    border-top: 4px solid #ee7f7f;
    padding-top: 13px;
}

.how-make-order__wrapper-item.active .how-make-order__number_grayscale .how-make-order__block {
    border-top: 4px solid #DE0000;
}

.how-make-order__wrapper-item,
.how-make-order__wrapper-item * {
    height: auto !important;
    max-height: none !important;
    min-height: 0 !important;
}

.how-make-order__number_grayscale p.text__very-huge {
    position: absolute;
    top: -13px;
    right: 0;
    margin: 0 !important;
}

.how-make-order__number_grayscale .how-make-order__block {
    position: static !important;
    margin: 0 !important;
    transform: none !important;
}

.how-make-order__wrapper-item {
    margin-top: 30px;
}

.no-standard-list {
    text-align: left;
    list-style: none;
    padding-left: 0;
    font-family: Verdana-Pro-Light, sans-serif;
    text-shadow: 0px 0px 2px #ffffff;
}

.no-standard-list li {
    margin-top: 5px;
}

.no-standard-list li:before {
    content: "✅";
    margin-right: 1ch;
    font-size: 12px;
}